/*
Theme Name: Twenty Fourteen Child
Theme URI: https://wordpress.org/themes/twentyfourteen/
Author: Niels Lange
Author URI: https://nielslange.com/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyfourteen
Template: twentyfourteen
*/

body, button, input, select, textarea {
    color: #666 !important;
}

.site-title,
.site-description {
	display: none;
}

.site-footer, .site-info {
    color: #2b2b2b;
}

.site-info a {
    color: #14485f !important;
}

.full-width .site-content .alignleft {
    clear: none;
}

.wp-caption-text {
	font-size: 11px !important;
}

.note {
	padding: 10px;
	background: orange;
	color: white;
	margin-bottom: 20px;
}

blockquote.alignleft, figure.wp-caption.alignleft, img.alignleft {
    margin: 0 20px 15px 0;
}

.full-width .site-content blockquote.alignleft,
.full-width .site-content img.size-full.alignleft,
.full-width .site-content img.size-large.alignleft,
.full-width .site-content img.size-medium.alignleft,
.full-width .site-content .wp-caption.alignleft {
    margin-left: inherit;
}

.full-width .site-content blockquote.alignright,
.full-width .site-content img.size-full.alignright,
.full-width .site-content img.size-large.alignright,
.full-width .site-content img.size-medium.alignright,
.full-width .site-content .wp-caption.alignright {
    margin-right: inherit;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
    max-width: 600px;
}

.site-content .entry-content h2,
.site-content .entry-content h3 {
    font-weight: 300 !important;
}

.site:before,
#secondary,
.site-header,
.site-footer,
.menu-toggle,
.featured-content,
.featured-content .entry-header,
.slider-direction-nav a,
.ie8 .featured-content,
.ie8 .site:before {
    background-color: #f8f8f8;
}

.grid .featured-content .entry-header,
.ie8 .grid .featured-content .entry-header {
    border-color: #f8f8f8;
}

.slider-control-paging a:before {
    background-color: rgba(255,255,255,.33);
}

.hentry .mejs-mediaelement,
.hentry .mejs-container .mejs-controls {
    background: #f8f8f8;
}

.site-description,
.secondary-navigation a,
.widget,
.widget a,
.widget-title,
.widget-title a,
.widget_calendar caption,
.site-header a,
.site-title a,
.site-title a:hover,
.menu-toggle:before,
.site-footer,
.site-footer a,
.featured-content a,
.featured-content .entry-meta,
.slider-direction-nav a:before,
.hentry .mejs-container .mejs-controls .mejs-time span,
.hentry .mejs-controls .mejs-button button {
    color: #2b2b2b;
}

@media screen and (min-width: 783px) {
    .primary-navigation ul ul a {
        color: #fff;
    }
}

@media screen and (min-width: 1008px) {
    .secondary-navigation ul ul a,
    .secondary-navigation li:hover > a,
    .secondary-navigation li.focus > a {
        color: #fff;
    }
}

.widget_calendar tbody a,
.site-footer .widget_calendar tbody a,
.slider-direction-nav a:hover:before {
    color: #fff;
}

.slider-control-paging a:before {
    background-color: rgba(0, 0, 0, .33);
}

.site-navigation li,
#secondary,
.secondary-navigation,
.secondary-navigation li,
.widget table,
.widget th,
.widget td,
.widget_archive li,
.widget_categories li,
.widget_links li,
.widget_meta li,
.widget_nav_menu li,
.widget_pages li,
.widget_recent_comments li,
.widget_recent_entries li,
.widget_categories li ul,
.widget_nav_menu li ul,
.widget_pages li ul,
.widget abbr[title] {
    border-color: rgba(0, 0, 0, .2);
}

.widget input,
.widget textarea {
    background-color: rgba(0, 0, 0, .02);
    border-color: rgba(0, 0, 0, .2);
    color: #000;
}

.widget input:focus, .widget textarea:focus {
    border-color: rgba(0, 0, 0, 0.4);
}

.widget_twentyfourteen_ephemera .entry-meta a {
    color: rgba(0, 0, 0, 0.7);
}

.widget_twentyfourteen_ephemera > ol > li {
    border-bottom-color: rgba(0, 0, 0, 0.2);
}

#supplementary + .site-info {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-total, 
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
    background: rgba(0,0,0,.3);
}

.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    background-color: #2b2b2b;
}

/* Override the site title color option with an over-qualified selector, as the option is hidden. */
h1.site-title a {
    color: #2b2b2b;
}

.menu-toggle:active,
.menu-toggle:focus,
.menu-toggle:hover {
    background-color: #ffffff;
}

/* Custom accent color. */
button,
.button,
.contributor-posts-link,
input[type="button"],
input[type="reset"],
input[type="submit"],
.search-toggle,
.hentry .mejs-controls .mejs-time-rail .mejs-time-current,
.hentry .mejs-overlay:hover .mejs-overlay-button,
.widget button,
.widget .button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"],
.widget_calendar tbody a,
.content-sidebar .widget input[type="button"],
.content-sidebar .widget input[type="reset"],
.content-sidebar .widget input[type="submit"],
.slider-control-paging .slider-active:before,
.slider-control-paging .slider-active:hover:before,
.slider-direction-nav a:hover,
.ie8 .primary-navigation ul ul,
.ie8 .secondary-navigation ul ul,
.ie8 .primary-navigation li:hover > a,
.ie8 .primary-navigation li.focus > a,
.ie8 .secondary-navigation li:hover > a,
.ie8 .secondary-navigation li.focus > a {
    background-color: #14485f;
}

.site-navigation a:hover {
    color: #14485f;
}

::-moz-selection {
    background: #14485f;
}

::selection {
    background: #14485f;
}

.paging-navigation .page-numbers.current {
    border-color: #14485f;
}

@media screen and (min-width: 782px) {
	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a,
	.primary-navigation ul ul {
        background-color: #14485f;
    }
}

@media screen and (min-width: 1008px) {
    .secondary-navigation li:hover > a,
    .secondary-navigation li.focus > a,
    .secondary-navigation ul ul {
        background-color: #14485f;
    }
}

.contributor-posts-link,
button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.search-toggle:before,
.hentry .mejs-overlay:hover .mejs-overlay-button,
.widget button,
.widget .button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"],
.widget_calendar tbody a,
.widget_calendar tbody a:hover,
.site-footer .widget_calendar tbody a,
.content-sidebar .widget input[type="button"],
.content-sidebar .widget input[type="reset"],
.content-sidebar .widget input[type="submit"],
button:hover,
button:focus,
.button:hover,
.button:focus,
.widget a.button:hover,
.widget a.button:focus,
.widget a.button:active,
.content-sidebar .widget a.button,
.content-sidebar .widget a.button:hover,
.content-sidebar .widget a.button:focus,
.content-sidebar .widget a.button:active,
.contributor-posts-link:hover,
.contributor-posts-link:active,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
.slider-direction-nav a:hover:before {
    color: #fff;
}

@media screen and (min-width: 782px) {
    .primary-navigation ul ul a,
    .primary-navigation li:hover > a,
    .primary-navigation li.focus > a,
    .primary-navigation ul ul {
        color: #fff;
    }
}

@media screen and (min-width: 1008px) {
    .secondary-navigation ul ul a,
    .secondary-navigation li:hover > a,
    .secondary-navigation li.focus > a,
    .secondary-navigation ul ul {
        color: #fff;
    }
}

/* Generated variants of custom accent color. */
a,
.content-sidebar .widget a {
    color: #14485f;
}

.contributor-posts-link:hover,
.button:hover,
.button:focus,
.slider-control-paging a:hover:before,
.search-toggle:hover,
.search-toggle.active,
.search-box,
.widget_calendar tbody a:hover,
button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
.widget button:hover,
.widget .button:hover,
.widget button:focus,
.widget .button:focus,
.widget input[type="button"]:hover,
.widget input[type="button"]:focus,
.widget input[type="reset"]:hover,
.widget input[type="reset"]:focus,
.widget input[type="submit"]:hover,
.widget input[type="submit"]:focus,
.content-sidebar .widget input[type="button"]:hover,
.content-sidebar .widget input[type="button"]:focus,
.content-sidebar .widget input[type="reset"]:hover,
.content-sidebar .widget input[type="reset"]:focus,
.content-sidebar .widget input[type="submit"]:hover,
.content-sidebar .widget input[type="submit"]:focus,
.ie8 .primary-navigation ul ul a:hover,
.ie8 .primary-navigation ul ul li.focus > a,
.ie8 .secondary-navigation ul ul a:hover,
.ie8 .secondary-navigation ul ul li.focus > a {
    background-color: #31657c;
}

.featured-content a:hover,
.featured-content .entry-title a:hover,
.widget a:hover,
.widget-title a:hover,
.widget_twentyfourteen_ephemera .entry-meta a:hover,
.hentry .mejs-controls .mejs-button button:hover,
.site-info a:hover,
.featured-content a:hover {
    color: #31657c;
}

a:active,
a:hover,
.entry-title a:hover,
.entry-meta a:hover,
.cat-links a:hover,
.entry-content .edit-link a:hover,
.post-navigation a:hover,
.image-navigation a:hover,
.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover,
.comment-reply-title small a:hover,
.content-sidebar .widget a:hover,
.content-sidebar .widget .widget-title a:hover,
.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover {
    color: #31657c;
}

.page-links a:hover,
.paging-navigation a:hover {
    border-color: #31657c;
}

.entry-meta .tag-links a:hover:before {
    border-right-color: #31657c;
}

.page-links a:hover,
.entry-meta .tag-links a:hover {
    background-color: #31657c;
}

@media screen and (min-width: 782px) {
    .primary-navigation ul ul a:hover,
    .primary-navigation ul ul li.focus > a {
        background-color: #31657c;
    }
}

@media screen and (min-width: 1008px) {
    .secondary-navigation ul ul a:hover,
    .secondary-navigation ul ul li.focus > a {
        background-color: #31657c;
    }
}

button:active,
.button:active,
.contributor-posts-link:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active,
.widget input[type="button"]:active,
.widget input[type="reset"]:active,
.widget input[type="submit"]:active,
.content-sidebar .widget input[type="button"]:active,
.content-sidebar .widget input[type="reset"]:active,
.content-sidebar .widget input[type="submit"]:active {
    background-color: #457990;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
    color: #457990;
}